{ pkgs, ... }: {
  home = {
    language.base = "it_IT.UTF-8";
    packages = with pkgs; [
      fd
      file
      htop
      mmv-go
      neofetch
      nixos-option
      nix-tree
      pv
      unrar
      unzip
      wget
      xclip
      yq
      zip
    ];
  };

  imports = [
    ./configurations.nix

    ./bash.nix
    ./bat.nix
    ./bottom.nix
    ./broot.nix
    ./dircolors.nix
    ./direnv.nix
    ./fonts.nix
    ./fzf.nix
    ./git.nix
    ./gpg.nix
    ./info.nix
    ./jq.nix
    ./keychain.nix
    ./lf.nix
    ./man.nix
    ./shell_aliases.nix
    ./ssh.nix
    ./starship.nix
    ./tmux.nix
    ./zoxide.nix
    ./zsh.nix
  ];
}
